##### 7.5.5.0. appelF2

Procedure from library `dmodapp.lib` (see dmodapp_lib).

Usage:
  appelF2();

Return:
  ring (a parametric Weyl algebra) containing an ideal 'IAppel2'

Purpose:
  defines the ideal in a parametric Weyl algebra,
  which annihilates Appel F2 hypergeometric function

Note:
  The output ring is a parametric Weyl algebra. It contains an ideal
  'IAappel2' annihilating Appel F2 hypergeometric function.
  See (SST) p. 85.

Example:

    LIB "dmodapp.lib";
    def A = appelF2();
    setring A;
    IAppel2;
    ==> IAppel2[1]=-x^3*Dx^2+x^2*Dx^2-x^2*y*Dx*Dy+(-a-b-1)*x^2*Dx+x*Dx+(-b)*x*y*D\
       y+(-a*b)*x
    ==> IAppel2[2]=-x*y^2*Dx*Dy-y^3*Dy^2+y^2*Dy^2+(-c)*x*y*Dx+(-a-c-1)*y^2*Dy+y*D\
       y+(-a*c)*y

User manual for Singular version 4.4.1, 2025, generated by texi2html.